1. Clay Williams's Avatar
    Does anyone know when you can use jailbreakme.com for ios 4.2.1
    2011-04-29 07:06 AM
  2. A3gOwner's Avatar
    Can't. Plain n simple. Use greenp0ison instead.
    2011-04-29 07:10 AM
  3. Nolink97's Avatar
    You cant use jailbreakme.com on 4.2.1 but u can on 4.0 and i think 4.1 or 4.3.3
    2011-10-17 06:11 PM
  4. iPod4g.'s Avatar
    just upgrade ur ipod touch to 4.3.3 and jaklbreak it with www.jailbreakme.com
    2011-11-02 10:33 PM
  5. RULINGUNRATED's Avatar
    I just when to download cydia and it said" internal error at[NSMutale Dictionary dictionaryWithContentsOfFile:@"/Applications/cydia.app/info.plist"] HELP PLEASE!!!!
    2012-03-27 02:16 AM
  6. H4CK3R's Avatar
    Have you tried reopening the app and seeing if it works? If no try doing so. If it didn't work then your firmware version may be wrong or you yourself did something wrong. If it continues, I reccomend you restore to iOS 4.3.3 and use JailbreakMe from there.
    2012-03-27 10:59 PM
  7. RULINGUNRATED's Avatar
    The jailbreak of 4.3.3 doesnt work!!!!
    2012-04-03 03:25 PM
  8. celeron's Avatar
    What do you mean? What happens when you go to the website on your device?
    If my post was good, click the button in my post

    New to jailbreaking? Have a look at my Redsn0w Guide
    2012-04-03 07:33 PM
  9. H4CK3R's Avatar
    The jailbreak of 4.3.3 doesnt work!!!!
    What happens? It should absolutely work unless you're on the wrong firmware.

    EDIT: What device are you on? That may also be a factor...
    Last edited by H4CK3R; 2012-04-03 at 10:47 PM.
    2012-04-03 09:31 PM
  10. i.Annie's Avatar
    It also depends on what device. Jailbreakme doesn't work for all devices.
    2012-04-03 10:44 PM
  11. H4CK3R's Avatar
    ^^ Agree
    2012-04-03 10:47 PM
  12. i.Annie's Avatar
    Scratch that, was thinking of greenpois0n.

    If it's able to be on 4.3.3, it is able to use jailbreakme. The issue is like hacker said, make sure you're on the right firmware version.
    2012-04-03 10:47 PM
  13. H4CK3R's Avatar
    Annie you're correct, My friend had a 3G or something of that sort on 4.3.3 and it said 'This device is not supported with JailbreakMe'
    2012-04-03 10:49 PM
  14. i.Annie's Avatar
    iPod touch?
    2012-04-03 11:41 PM
  15. H4CK3R's Avatar
    iPod touch?
    Yah he's got an iTouch
    2012-04-03 11:43 PM
  16. i.Annie's Avatar
    I thought it was supposed to work on an iPod touch 3G...
    2012-04-04 01:58 AM
  17. celeron's Avatar
    Yea, it works. I've done it before.

    Op- must not be on correct firmware
    If my post was good, click the button in my post

    New to jailbreaking? Have a look at my Redsn0w Guide
    2012-04-04 02:21 AM
  18. RULINGUNRATED's Avatar
    I have tried alot and its and ipod touch 4g 4.3.3 and it keeps showing a strange message and its already jailbroken but my brother deleted cydia and i didnt jailbreak it either so its kinda hard
    2012-04-04 04:11 AM
  19. celeron's Avatar
    Thats the problem. You're already jailbroken.

    You can google for a cydia .deb file and install it using a tool like ifunbox
    If my post was good, click the button in my post

    New to jailbreaking? Have a look at my Redsn0w Guide
    2012-04-04 04:27 AM
  20. H4CK3R's Avatar
    I have tried alot and its and ipod touch 4g 4.3.3 and it keeps showing a strange message and its already jailbroken but my brother deleted cydia and i didnt jailbreak it either so its kinda hard
    @celeron is correct. For my future reference: What did the message say?
    2012-04-04 09:43 PM
25 12
LINK TO POST COPIED TO CLIPBOARD